﻿@model EnergyMission.Domain.Entities.ClientEntity
@*<script src="~/Scripts/jquery-2.2.2.min.js"></script>*@


<div class="second-menu">
    <h3>New Client</h3>
    @*<ul class="org-inner-menu">
        <li><a href="#">Contact Site Manager</a></li>
        <li><a href="#">Help</a></li>
        <li><a href="#">Report Error</a></li>
        <li><a href="#">Report Error</a></li>
    </ul>*@
</div>

<div class="examples">
    <div id="testDivNested">
        <div class="gray_bg">
       

     
                    @using (Html.BeginForm())
                    {
                        @Html.AntiForgeryToken()
    <div class="ensure2" id="errormsg"><i class="fa fa-check-circle" aria-hidden="true"></i> @ViewBag.msg</div>
            <!-- Start White Inner -->

        <div class="bottom">

            <div class="left">


                <label class="name">Name</label>
                <div style="position:relative;">
                    @Html.TextBoxFor(model => model.Name)
                    <div class="error-msg">
                        @*<span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>*@
                        <span class="error"> @Html.ValidationMessageFor(tt => tt.Name, "")</span>
                    </div>

                </div>
                </div>
                @*<input type="text" name="name" value="" placeholder="Canberra University" />*@
            <div class="left">

                <label class="name">Email</label>
                <div style="position:relative;">
                    @Html.TextBoxFor(model => model.EmailAddress)
                    <div class="error-msg">
                        @*<span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>*@
                        <span class="error"> @Html.ValidationMessageFor(tt => tt.EmailAddress, "")</span>
                    </div>
                </div>
              
                </div>



                @*@Html.Partial("_SaveCancelForAddEdit")*@
            
     
            <div class="right">
                <label class="name">Password</label>
                <div style="position:relative;">
                    @Html.PasswordFor(model => model.Password, new { @value = "" })
                    @*<input type="text" name="name" value="" placeholder="shane@MU.com.au" />*@
                    <div class="error-msg">
                        @*<span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>*@
                        <span class="error"> @Html.ValidationMessageFor(tt => tt.Password, "")</span>
                    </div>
                </div>
            
                @*<input type="text" name="name" value="" placeholder="Canberra University" />*@
               </div>
            <div class="right">
                <label class="name">Confirm Password</label>
                <div style="position:relative;">

                    @Html.PasswordFor(model => model.PasswordConfirm)
                    @*<input type="text" name="name" value="" placeholder="shane@MU.com.au" />*@
                    <div class="error-msg">
                        @*<span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>*@
                        <span class="error"> @Html.ValidationMessageFor(tt => tt.PasswordConfirm, "")</span>
                    </div>
                </div>
            </div>

            <div class="left">
                <input class="save button" name="button" id="btnsave" type="submit" value="Save Changes" />
                <input class="done button" name="button" type="button" onclick="cancelall();" id="btncancel" value="Cancel" />
                </div>
                
            </div>

  

                    }

                </div>
            </div>

        </div>



@section Scripts {
    @*<script src="~/Scripts/jquery-2.2.2.min.js"></script>*@

    <script>

        $(document).ready(function () {


            $("#Password").val('');

            $("#EmailAddress").val('');


            $("#PasswordConfirm").val('');

            var value = "@ViewBag.msg";


            if (value == "") {
                $("#errormsg").hide();



            }
            else {
                $("#errormsg").show();

            }
        });
        function cancelall() {


            $("#Name").val('');

            $("#Password").val('');

            $("#EmailAddress").val('');


            $("#PasswordConfirm").val('');
            return false;
        }
    </script>
}
